Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Brouwhulp programma installeren... (hoe ?)  (gelezen 264 keer)

Offline Rakelinks

  • Lid
Brouwhulp programma installeren... (hoe ?)
« Gepost op: 2019/01/09, 15:27:01 »
Geachte forumlezers,

Het lukt mij niet om het pakket Brouwhulp_5.3.5.2_amd64.deb te installeren;
Na downloaden klik ik dubbel op dit bestand, softwarehulp opent het.
Wanneer ik dan op Installeer klik lijkt het erop dat hij gaat werken in no time loopt de installatiebalk naar 100%.
Verder niets.. :-[

Wat doe ik niet goed?

Dank voor meedenken

Express de nieuwste  versie van Ubuntu  (18 64 bit ) op mijn Lenovo laptop geïnstalleerd. Mooi hoor werkt perfect.

Groet en dank,

Ronald

Offline Paul Matthijsse

  • Lid
  • Steunpunt: Ja
Re: Brouwhulp programma installeren... (hoe ?)
« Reactie #1 Gepost op: 2019/01/09, 16:05:45 »
Dat programma schijnt niet altijd even goed te werken. Volgens deze draad:

https://www.hobbybrouwen.nl/forum/index.php?topic=24383.225

zou het probleem opgelost moeten zijn wanneer je cups-pdf erbij installeert, die bierbrouwer is daar afhankelijk van.

sudo apt-get install cups-pdf

Offline Rakelinks

  • Lid
Re: Brouwhulp programma installeren... (hoe ?)
« Reactie #2 Gepost op: 2019/01/09, 16:41:16 »
Dank je Paul,

Topic even gelezen; veel nieuw voor mij wat andere te installeren  programmaatjes.

pdf cups geïnstalleerd, opnieuw opgestart maar helaas in twee seconden door de installatie.... niks.

Misschien nog andere hulpjes?

Groet

Ronald

Offline wowo

  • Lid
  • Steunpunt: Nee
Re: Brouwhulp programma installeren... (hoe ?)
« Reactie #3 Gepost op: 2019/01/09, 19:19:11 »
Ik heb het Virtueel (mbv VirtalBox) ook even geprobeerd maar het blijkt dat het BrouwHulp Debian bestand, zoals ze zelf ook hebt gemerkt, niet zomaar werkt.
Dit Debian bestand is nl niet geheel compleet voor . Er moeten nog een hoop afhankelijkheden bij geïnstalleerd worden voor Ubuntu18.10.
Tot nu toe heb ik de volgende zaken erbij geïnstalleerd die het programma bij installatie mbv gdebi zelf aangaf:
- libqt4pas5_2.5-12_amd64.deb
- libgstreamer0.10-0_0.10.36-1.5_amd64.deb
- gstreamer0.10-plugins-base_0.10.36-2_amd64.deb
- libgstreamer-plugins-base0.10-0_0.10.36-2_amd64.deb
- libpng12-0_1.2.50-2+deb8u3_amd64.deb
en het genoemde cups-pdf

Bij mij start het nu op maar crasht ook nog steeds na een aantal seconden. :'(
Misschien dat ik later nog een poging waag.
Desktop Ubuntu 18.04 LTS

Offline Paul Matthijsse

  • Lid
  • Steunpunt: Ja
Re: Brouwhulp programma installeren... (hoe ?)
« Reactie #4 Gepost op: 2019/01/09, 22:03:10 »
Half off-topic. Er bestaat ook een Engelstalig brouwersprogramma, dat wel werkt met (X)Ubuntu. Ben de naam even kwijt, maar even zoeken doet wonderen. Nadeel is wel dat alle maten in het Engels (Amerikaans?) zijn, dus dat vereist enig conversiewerk.

Offline wowo

  • Lid
  • Steunpunt: Nee
Re: Brouwhulp programma installeren... (hoe ?)
« Reactie #5 Gepost op: 2019/01/10, 00:32:49 »
Het is me gelukt om BrouwHulp Eroica versie 5.3.5.2 te installeren in Ubuntu 18.10.
Morgen het nog eens proberen en dan zal ik hier melden wat ik precies heb gedaan.
Desktop Ubuntu 18.04 LTS

Offline wowo

  • Lid
  • Steunpunt: Nee
Re: Brouwhulp programma installeren... (hoe ?)
« Reactie #6 Gepost op: 2019/01/10, 01:30:52 »
De volgende werkwijze heb ik uitgevoerd:
1) libqt4pas5_2.5-15_amd64.deb (xenial 16.04LTS) openen met Software-installatie (=Ubuntu Software)
2) libgstreamer0.10-0_0.10.36-1.5ubuntu1_amd64.deb (xenial 16.04LTS) openen met Software-installatie
3) libgstreamer-plugins-base0.10-0_0.10.36-2ubuntu0.1_amd64.deb (xenial-updates 16.04LTS) openen met Software-installatie
4) gstreamer0.10-plugins-base_0.10.36-2ubuntu0.1_amd64.deb (xenial-updates 16.04LTS) openen met Software-installatie
5) libpng12-0_1.2.54-1ubuntu1.1_amd64.deb (xenial-updates 16.04LTS) openen met Software-installatie
NB a) Bovenstaande .deb pakketten heb ik via de volgende website gedownload: https://packages.ubuntu.com/
NB b) Bovenstaande pakketten zijn (nog?) niet te verkrijgen voor bionic 18.04LTS of cosmic 18.10.

Installeer met het volgende terminal commando:
sudo apt-get install libopenal-dev libalut0 cups-dev
Installeer als laatste brouwhulp_5.3.5.2_amd64.deb door te openen met Software-installatie.

Nu kan je BrouwHulp opstarten via het aangemaakte icoon in de toepassingen.

Je krijgt vervolgens de melding:
Data niet gevonden. Nieuwe databank wordt gemaakt. Klik op OK
BrouwHulp wordt nu gestart met een venster waarin bovenaan Nieuwe installatie al vooraf staat ingevuld.
Klik nu snel op enter want anders sluit het programma direct weer af en kan je dit venster pas weer te voorschijn krijgen door Ubuntu geheel af te sluiten en weer opnieuw op te starten. Vreemd maar zo is dat mij zo gegaan.
Na deze <enter> blijft het programma opgestart en kan je ermee werken.

Laat mij maar weten of het jou nu ook lukt.

Ps Ik lust wel een biertje van jou  ;)
Desktop Ubuntu 18.04 LTS

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: Brouwhulp programma installeren... (hoe ?)
« Reactie #7 Gepost op: 2019/01/10, 09:26:11 »
Doe eens de installatie van het deb bestand via de terminal: de output kan aangeven waar het fout gaat tijdens de installatie.

sudo dpkg -i Brouwhulp_5.3.5.2_amd64.deb
Als de installatie foutmeldingen geeft omtrent ontbrekende afhankelijkheden, dan ga je verder met
sudo apt install -f
Lukt dit niet, dan kunnen foutmeldingen aangeven waarom. Het kan zijn dat de afhankelijkheden van een willekeurige .deb niet verenigbaar zijn met je actuele ubuntu versie.

Offline Leen2911

  • Lid
    • leen-van-den-adel
  • Steunpunt: Nee
Re: Brouwhulp programma installeren... (hoe ?)
« Reactie #8 Gepost op: 2019/01/10, 10:16:33 »
Jammer ik heb een 32 bit linux dus kan niet uittesten dus gezocht naar andere soort versie
maar bij deze http://www.brewtarget.org/download.html had ik de 32bit van het programma en die
kreeg ik wel werkend  en blijkbaar kan je in dat programma ook taal instellen op nederlands en ook metrisch eenheden  tijdens installeren
haalde hij een recentere versie op misschien dat  dit ook iets is wat je zoekt ?
Geen zorgen met Ubuntu voor morgen
Ik Gebruik > Ubuntu : recentste versie.
Processor-AMD Athlon(tm) 64 X2 Dual Core Processor 5000+ × 2
Video-GeForce 9500 GT/PCIe/SSE2/3DNOW! Geheugen=  4 GB ><Oude HardDisk = 80 GB

Offline wowo

  • Lid
  • Steunpunt: Nee
Re: Brouwhulp programma installeren... (hoe ?)
« Reactie #9 Gepost op: 2019/01/10, 13:08:32 »
Dat BrouwHulp programma ziet er mooi uit.
Ooit heb ik eens een keer een "bierbrouw clinic" gehad en het door ons gebrouwen bier was best wel goed gelukt. Het leek ook niet echt ingewikkeld, maar om een reproduceerbaar lekker biertje te maken, komt er veel meer bij kijken.
Ik ben nog een echte leek maar dit programma lijkt mij bedoeld voor bijna professioneel brouwen.
Voorlopig hou ik het maar bij het kopen uit de supermarkt/brouwerij.... :)
Desktop Ubuntu 18.04 LTS

Offline Rakelinks

  • Lid
Re: Brouwhulp programma installeren... (hoe ?)
« Reactie #10 Gepost op: 2019/01/11, 16:47:54 »

En JAWEL !


De volgende werkwijze heb ik uitgevoerd:
1) libqt4pas5_2.5-15_amd64.deb (xenial 16.04LTS) openen met Software-installatie (=Ubuntu Software)
2) libgstreamer0.10-0_0.10.36-1.5ubuntu1_amd64.deb (xenial 16.04LTS) openen met Software-installatie
3) libgstreamer-plugins-base0.10-0_0.10.36-2ubuntu0.1_amd64.deb (xenial-updates 16.04LTS) openen met Software-installatie
4) gstreamer0.10-plugins-base_0.10.36-2ubuntu0.1_amd64.deb (xenial-updates 16.04LTS) openen met Software-installatie
5) libpng12-0_1.2.54-1ubuntu1.1_amd64.deb (xenial-updates 16.04LTS) openen met Software-installatie
NB a) Bovenstaande .deb pakketten heb ik via de volgende website gedownload: https://packages.ubuntu.com/
NB b) Bovenstaande pakketten zijn (nog?) niet te verkrijgen voor bionic 18.04LTS of cosmic 18.10.

Installeer met het volgende terminal commando:
sudo apt-get install libopenal-dev libalut0 cups-dev
Installeer als laatste brouwhulp_5.3.5.2_amd64.deb door te openen met Software-installatie.

Nu kan je BrouwHulp opstarten via het aangemaakte icoon in de toepassingen.

Je krijgt vervolgens de melding:
Data niet gevonden. Nieuwe databank wordt gemaakt. Klik op OK
BrouwHulp wordt nu gestart met een venster waarin bovenaan Nieuwe installatie al vooraf staat ingevuld.
Klik nu snel op enter want anders sluit het programma direct weer af en kan je dit venster pas weer te voorschijn krijgen door Ubuntu geheel af te sluiten en weer opnieuw op te starten. Vreemd maar zo is dat mij zo gegaan.
Na deze <enter> blijft het programma opgestart en kan je ermee werken.

Laat mij maar weten of het jou nu ook lukt.

Ps Ik lust wel een biertje van jou  ;)

Offline Rakelinks

  • Lid
Re: Brouwhulp programma installeren... (hoe ?)
« Reactie #11 Gepost op: 2019/01/11, 16:52:28 »
vooral WOWO hartelijk dank !!

De paketten volgens richtlijn geïnstalleerd en het programma start op! Tovenaar!

Ook anderen dank voor meedenken enzo!

Nu het pakket  Eroica eens gaan bekijken.  :)

(Ik krijg steeds meer lol in werken met Linux/Ubuntu)

Met groet, en wow heeft een biertje tegoed!

Ronald